/*
-----------------------------------------------------------------------------------
        Theme Name:Mana Child
        Theme URI:http://themeforest.net/item/mana-responsive-multipurpose-theme/5895568
		Template:Mana
        Description:Fully responsive corporate theme for your business
        Author:ThemeTon
        Author URI:http://www.themeton.com
        Version:1.0
----------------------------------------------------------------------------------- */

@import url("../Mana/style.css");

/* --------- Insert your custom styles on next rows --------- */
.job-entry .entry_meta, .job-entry .entry_content{
    margin-left: 0px;
}

.single_footer .post_share{
    padding: 0;
}

.job__form.not-show{
    display: none;
}

.post_tags .tagcloud a{
    margin-bottom: 10px;
    margin-right: 10px;
}